Progea Movicon SCADA-HMI TCPUploadServer Remote Exploit

This module exploits a remote vulnerability in the TCPUploadServer service included in the Movicon 11 application to install an agent by writing and running an executable file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-47538
Released Date: 
Monday, April 18, 2011 - 19:00